body {
	background-color: #ffffff;
	font-size: 4px;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
	}

a:link {color:gray; text-decoration:underline;}
a:active {color:gray; text-decoration:underline;}
a:visited {color:gray; text-decoration:underline;}
a:hover {color:black; text-decoration:underline;}

img { border: 0px; }

div.podstawa {
	width: 100%;
	z-index:200;
	position: absolute;
	}

div.calosc {
	width: 992px;
	}

div.naglowek {
	float: left;
	padding-left: 0px;
	}

div.gl_nagl {
	float: left;
	height:  50px;  
	width:   992px;  
	}

div.logo {  
    float: left;
    margin-left: 0px;
    height:  50px;  
    width:   200px;  
} 

div.menu_przy_logo {  
    float: left;
    margin-left: 0px;
    height:  50px;  
    width:   792px;  
} 

div.puste_przy_logo {  
    float: left;
    margin-left: 0px;
    height:  30px;  
    width:   792px;  
} 

.pics {  
    float: left;
    margin-left: 26px;
    height:  940px;  
    width:   940px;  
} 
 
.pics img {  
    width:  940px; 
    height: 940px; 

} 

div.menu_poz_lewe_krotkie {	
	width: 670px;
	height: 13px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:left;
	color: white;
	}

div.menu_poz_lewe_dlugie {	
	width: 992px;
	height: 13px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:left;
	color: white;
	}

div.menu_poziom {
	float: left;
	padding-left:12px;
	word-spacing: -2px;
	}

.menu_poziom a:link {color:gray; text-decoration:none;}	
.menu_poziom a:active {color:gray; text-decoration:none;}	
.menu_poziom a:visited {color:gray; text-decoration:none;}	
.menu_poziom a:hover {color:black; text-decoration:none;}	


div.menu_poz_prawe {	
	width: 792px;
	background-color: white;
	height: 20px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:right;
	}

div.menu_poziom2 {
	float: right;
	word-spacing: -2px;
	padding-right: 10px;
	color:black;
	}


div.menu_poziom2nie {
	float: right;
	word-spacing: -2px;
	padding-right: 10px;
	color:gray;
	}

div.menu_poziom2nazgal {
	float: right;
	word-spacing: -2px;
	padding-right: 180px;
	color:gray;
	}

div.menu_poziom2white {
	float: right;
	word-spacing: -2px;
	padding-right: 10px;
	color:white;
	}

.menu_poziom2white a:link {color:white; text-decoration:none;}	
.menu_poziom2white a:active {color:white; text-decoration:none;}	
.menu_poziom2white a:visited {color:white; text-decoration:none;}	
.menu_poziom2white a:hover {color:white; text-decoration:none;}	



.nast {
	float: left;
	width: 61px;
	}	  
.poprz {
	float: left;
	width: 71px;
	}	  


.menu_poziom2 a:link {color:black; text-decoration:none;}	
.menu_poziom2 a:active {color:black; text-decoration:none;}	
.menu_poziom2 a:visited {color:black; text-decoration:none;}	
.menu_poziom2 a:hover {color:gray; text-decoration:none;}	

div.txt_artykul {
	float: left;
	background-color: #f8f8f8;
	width: 900px;
	margin-left: 50px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	line-height: 19px;
	}


div.gal1zdj0 {	
	float: left;
	width: 992px;
	height: 230px;
	margin-top: 0px;
		}
div.gal1zdj1 {	
	float: left;
	width: 992px;
	height: 230px;
	margin-top: 15px;
		}

div.gal1zdj2 {	
	float: left;
	width: 248px;
	height: 160px;
		}

div.gal1txt1 {	
	float: left;
	width: 992px;
	height: 14px;
	margin-top: 3px;
		}

div.gal1txt2 {	
	float: left;
	width: 248px;
	height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 25px;
	text-align:left;
	color: black;
		}

div.gal1txt2 a:link {color:black; text-decoration:none;}	
div.gal1txt2 a:active {color:black; text-decoration:none;}	
div.gal1txt2 a:visited {color:black; text-decoration:none;}	
div.gal1txt2 a:hover {color:gray; text-decoration:none;}	

div.gal1txt3 {	
	float: left;
	width: 248px;
	height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 8px;
	text-align:left;
	color: black;
		}

div.gal1txt3 a:link {color:black; text-decoration:none;}	
div.gal1txt3 a:active {color:black; text-decoration:none;}	
div.gal1txt3 a:visited {color:black; text-decoration:none;}	
div.gal1txt3 a:hover {color:gray; text-decoration:none;}	


div.gal2zdj1 {	
	float: left;
	width: 992px;
	margin-top: 20px;
		}

div.gal2zdj2 {	
	float: left;
	width: 248px;
	height: 235px;
		}
		
.gal2linia {	
	height: 235px;
		}

div.odstep1 {
	float: left;
	width: 992px;
	height: 20px;
	}

div.odstep2 {
	float: left;
	width: 900px;
	height: 20px;
	}

.galtab3k1 {	
	width: 724px;
	padding-top: 1%;
	padding-left: 5px;
	}
.galtab3k2 {	
	width: 263px;
	padding-top: 1%;
	}

.menu_pion {	
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:left;
	color: white;
	width: 200px;
	height: 60px;
	padding-left: 20px;
	}

.menu_pion a:link {color:white; text-decoration:none;}	
.menu_pion a:active {color:black; text-decoration:none;}	
.menu_pion a:visited {color:white; text-decoration:none;}	
.menu_pion a:hover {color:black; text-decoration:none;}	


div.bwk_obszar {
	float: left;
	margin-left: 46px;
	width: 900px;
	background-color: #f8f8f8;
	}	


div.zdjecie_bwk_gl {
	float: left;
	width: 900px;
	height: 321px;
	}

div.zdjecie_bwk_gl2 {
	float: left;
	width: 900px;
	height: 420px;
	}

div.zdjecie_bwk_gl3 {
	float: left;
	width: 900px;
	height: 300px;

	}

div.zdjecie_bwk {
	float:left;
	width: 322px;
	height: 321px;
	padding-left: 50px;
	}

div.zaw_bwk {
	float: left;
	text-align:center;
	width: 450px;
	height: 321px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#444444; 
	padding-left: 10px;
	font-weight:bold;
	}
div.zaw_bwk2 {
	float: left;
	text-align:left;
	width: 450px;
	height: 321px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px;
	line-height:130%; 
	color:#444444; 
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 30px;
	}


div.zaw_bwk3 {
	float: left;
	text-align:left;
	width: 450px;
	height: 402px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px;
	line-height:130%; 
	color:#444444; 
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 30px;
	}

.bwktyt { font-size:18px; font-weight:bold; }

.bwktyt a:link {color:gray; text-decoration:none;}	
.bwktyt a:active {color:gray; text-decoration:none;}	
.bwktyt a:visited {color:gray; text-decoration:none;}	
.bwktyt a:hover {color:black; text-decoration:none;}	

.bwkalbtyt { font-size:16px;}
.bwkalbcyt {font-style:italic;}  
.bwkalbpod {text-align:right;}  

div.bwkalbopis {
	float: left;
	width: 740px;
	padding-left: 100px;
	text-align:justify;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px;
	line-height:130%; 
	color:#111111; 	  
	}

.obwodka {
	border: 1px solid black;
	}

div.menu_bwk {
	float: left;
	padding-left:70px;
	padding-bottom:20px;
	}
div.menu_bwk2 {
	float: left;
	padding-left:80px;
	padding-bottom:20px;
	}

.txt_menu_bwk_r {
	font-size: 15px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-style:normal; 
	color:#111111;
	}
.txt_menu_bwk_r a:link {color:gray; text-decoration:none;}	
.txt_menu_bwk_r a:active {color:gray; text-decoration:none;}	
.txt_menu_bwk_r a:visited {color:gray; text-decoration:none;}	
.txt_menu_bwk_r a:hover {color:black; text-decoration:none;}	
	
.artcopyright {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#000000; font-style: italic;
		text-align:right;}
.artpodpis {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#111111; font-style: italic;
		text-align:right;}
.artcytat {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#444444; font-style: italic;}
.artnagl2 {font-family:Arial, Helvetica, sans-serif; font-size:30px;  font-weight:bold; color:#444444; text-align:center;}
.artnagl3 {font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#444444; text-align:left;}
.artnagl3spec {font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#444444; text-align:left;
		  line-height: 30px;}
.podpiszdj {font-size:12px;}

div.artykul {
	text-align:left;
	background-color: #f8f8f8;
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
	}

div.copyr1 {
	float: left;
	width: 982px;
	padding-top: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px;
	color:#444444; 	  
	text-align:right;
	}
div.copyr2 {
	float: right;
	padding-top: 5px;
	padding-right: 10px;
	width: 469px;
	text-align: justify;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px;
	color:#444444; 	  
	}
div.copyr3 {
	float: left;
	width: 992px;
	padding-top: 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px;
	color:#444444; 	  
	text-align:right;
	}

div.po_lewej {
	float: left;
	margin-right: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
	}

div.po_prawej {
	float: right;
	margin-left: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
	}

div.aunagl {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#444444; text-align:left;}

div.au_text {
	width: 900px;
	background-color: #f8f8f8;
	text-align:justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
	}	

div.odstep_spec {
	width: 992px;
	height: 50px;
	}

div.txt_koment {
	width: 900px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #222222;
	line-height: 19px;
	text-align:center;
	}
